import sys
sys.path.append( r'{{{BaseDir}}}\ApiConfig')
import Gk
Gk.Guid2DB_Path = r'"{{{Guid2DB.exe}}}" ' 

# 实际代码：
cookie =  '{{{cookie}}}'
_headers_dict =  '{{{headers_json}}}'

for a in ['a']: 
# 自动生成的代码，设置的新值会当作变量传入url
_url = f'{{{url}}}'
_post_data_string = '''{{{post_data_string}}}'''
response = Gk.get_request(_url, _headers_dict,True) 
print(response)
Gk.Guid2DB( _url, _headers_dict, _post_data_string, response)